{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.tnt_fuse": {
      "states": {
        "default": {
          "transitions": [ { "walking": "(1.0)" } ],
          "on_entry": [ "/particle raigen:tnt_fuse ~ ~0.5 ~" ]
        },
        "walking": {
          "transitions": [ { "default": "(1.0)" } ],
          "on_entry": [ "/particle raigen:tnt_fuse ~ ~0.5 ~" ]
        }
      }
    }
  }
}